/usr/pkg/include/ao/ao.h
/usr/pkg/include/ao/os_types.h
/usr/pkg/include/ao/plugin.h
/usr/pkg/lib/ckport/db/libao.ckport
/usr/pkg/lib/libao.a
/usr/pkg/lib/libao.la (created)
/usr/pkg/lib/libao.so
/usr/pkg/lib/libao.so.4
/usr/pkg/lib/libao.so.4.1.1
/usr/pkg/lib/pkgconfig/ao.pc
/usr/pkg/man/man5/libao.conf.5
/usr/pkg/share/doc/libao-1.2.2/libao-api.html
